Support » Plugin: Use Google Libraries » Errors with PHP 5.4

Viewing 1 replies (of 1 total)
  • Plugin Author Jason Penney

    (@jczorkmid)

    This is due to a WordPress change, and I haven’t figured out exactly what’s causing it, but I am aware.

Viewing 1 replies (of 1 total)
  • The topic ‘Errors with PHP 5.4’ is closed to new replies.